{% extends 'base.html.twig' %}
{% block title %}Administation{% endblock %}
{% block bodyClass %}admin{% endblock %}
{% block header %}
    {{parent()}}
    <div class="header-top-bar">
        <ul>
            <li>
                <a href="{{path('admin_show_articles')}}">Articles</a>
            </li>
            <li>
                <a href="{{path('admin_show_categories')}}">Categories</a>
            </li>
            <li>
                <a href="{{path('admin_show_enemies')}}">Nos Ennemis</a>
            </li>
            <li>
                <a href="{{path('admin_show_fanfictions')}}">Fanfictions</a>
            </li>
            <li>
                <a href="{{path('admin_show_gallery_images')}}">Galerie</a>
            </li>
            <li>
                <a href="{{path('admin_show_user')}}">Utilisateurs</a>
            </li>
        </ul>
    </div>
{% endblock %}
{% block body %}
{% endblock %}